//
//  CreateOrUpdateRouletteRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/12/06.
//

import Foundation

struct CreateRouletteRequest: Encodable {
    let can: Int
    let isActive: Bool
    let items: [RouletteItem]
}

struct UpdateRouletteRequest: Encodable {
    let id: Int
    let can: Int
    let isActive: Bool
    let items: [RouletteItem]
}
